
[data-novi-id="6"]{
  font-size: 70px;
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
  font-size: 70px;
}
[data-novi-id="4"]{
  font-weight: 700;
  font-size: 70px;
}
[data-novi-id="1"]{
  
  font-size: 20px;
  
  font-weight: 700;
  
  font-style: italic;
  
}
[data-novi-id="0"]{
  font-weight: 700;
  font-style: italic;
  
}
